1000 Mbit/sWake-on-LAN ready YesPorts & interfacesUSB 3
Windows 11Mac operating systems supported Mac OS X 13
A4) 26 cpmMaximum number of copies 99 copiesCopier resize 25 - 400%ID-card copy function YesAuto fit function YesScanningScanning Colour scanningOptical scanning resolution 1200 x 1200 DPIScanner type Flatbed & ADF scannerMaximum scan resolution 1200 x 1200 DPIMaximum scan area 216 x 356 mmScan technology CISImage formats supported BMP
Soort: Papierlade
D-Link DXS-3400-24TC netwerk-switch Managed L3 Gigabit Ethernet (10/100/1000) 1U Zwart DXS-3400-24TC Conditie:Silver - Refurbished 1000 Mbit/sWake-on-LAN ready YesPorts &Beheerfuncties Switch type Managed Switch laag L3 Quality of Service (QoS) Ja Web gebaseerd management Ja ARP inspectie Ja System event log Ja MIB ondersteuning RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907,